@charset "UTF-8";
:root {
  --color-txt: #231815;
  --color-gray: #5C5A5A;
  --color-marker: rgba(231, 110, 45, .4);
  --color-main: #C19500;
  --color-bg: #FAF6EC;
  --color-content-bg: #fff;
  --color-balloon-bg: #FAF6EC;
}

.staticWrapper.staticMobile.campaign-260520 .smallSection {
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .staticWrapper.staticMobile.campaign-260520 .smallSection {
    margin: 0 -20px;    
  }
}

.staticWrapper.staticMobile.campaign-260520 .smallSection .smallSection__inner {
  padding: 0 20px;
}

.staticWrapper.staticMobile.campaign-260520 img {
  width: 100%;
  height: auto;
}

.staticWrapper.staticMobile.campaign-260520 sup {
  font-size: 70%;
}


.staticWrapper.staticMobile.campaign-260520 .tNotes {
  font-size: 10px;
  line-height: 1.7 !important;
  color: var(--color-gray);
}

.staticWrapper.staticMobile.campaign-260520 .tNotes.tNotes--left {
  text-align: left;
}

.staticWrapper.staticMobile.campaign-260520 .tNotes.tNotes--right {
  text-align: right;
}

.staticWrapper.staticMobile.campaign-260520 .marker {
  display: inline;
  background: linear-gradient(transparent 72%, var(--color-marker) 72%, var(--color-marker) 92%, transparent 92%);
}

.staticWrapper.staticMobile.campaign-260520 .u-mb-none {
  margin-bottom: 0!important;
}

/*---------------------------
  section__top 
---------------------------*/

.staticWrapper.staticMobile.campaign-260520 .section__top {
  margin: 0 -20px;
  padding: 20px 20px;
  background: #fff;
  background-image: url("/contents/campaign/images/260520/img-bg-kv.jpg");
  background-size: 100% auto;
  background-position: top;
  background-repeat: no-repeat;
}

.staticWrapper.staticMobile.campaign-260520 .section__top__inner {
  max-width: 335px;
  margin: 0 auto;
}

.staticWrapper.staticMobile.campaign-260520 .section__top .topLogoContainer {
  width: 100%;
}

.staticWrapper.staticMobile.campaign-260520 .section__top .topLogo {
  width: 164px;
  margin-bottom: 20px;
}

.staticWrapper.staticMobile.campaign-260520 .section__top__inner h3 {
  font-size: 36px;
  line-height: 1.4;
  margin: 16px 0;
}

.staticWrapper.staticMobile.campaign-260520 .section__top .topTxt__lead {
  font-size: 24px;
  line-height: 1.5;
}

.staticWrapper.staticMobile.campaign-260520 .section__top .topTxt__lead__subtxt {
  font-size: 20px;
  margin-bottom: 14px;
}

.staticWrapper.staticMobile.campaign-260520 .section__top .section__top__title {
  font-size: 16px;
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__lead__border {
  text-wrap: nowrap;
  padding: 12px 0;
  margin-top: 18px;
  position: relative;
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__lead__border::before,
.staticWrapper.staticMobile.campaign-260520 .topTxt__lead__border::after {
  position: absolute;
  content: "";
  display: block;
  margin: auto;
  width: 100%;
  height: 1px;
  background: linear-gradient(
    90deg,
    rgba(202,114,19, 0) 0%,
    rgba(202,114,19, 1) 25%,
    rgba(202,114,19, 1) 75%,
    rgba(202,114,19, 0) 100%
  );
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__lead__border::before {
  top: 0;
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__lead__border::after {
  bottom: 0;
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__bottom {
  padding-top: 380px;
  font-size: 16px;
  letter-spacing: .01em;
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__bottom p {
  margin-top: 18px;
}

@media screen and (min-width: 769px) {
  .staticWrapper.staticMobile.campaign-260520 .topTxt__bottom {
    padding-top: 400px;
  }
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__bottom p {
  margin-bottom: 20px;
}

.staticWrapper.staticMobile.campaign-260520 .topTxt__bottom .topTxt__bottom--strong {
  font-size: 20px;
}

/* 店舗コラボ */
.staticWrapper.staticMobile.campaign-260520 .contentTitleTag {
  display: inline-block;
  background: #C19520;
  color: #fff;
  border-radius: 50px;
}

.staticWrapper.staticMobile.campaign-260520 .contentTitleTagInner {
  display: inline-flex;
  align-items: center;
  border-radius: 50px;
  border: 1px solid #fff;
  margin: 4px;
  padding: 0 12px;
  font-weight: bold;
  white-space: nowrap;
}

.staticWrapper.staticMobile.campaign-260520 .campaignTag {
  background: #fff;
  border-radius: 100px;
  box-shadow: 0 0 7px 0 rgba(193, 149, 0, .3);
  text-align: center;
  line-height: 1;
  padding: 18px 0 16px;
  width: 200px;
  height: fit-content;
  margin-top: 40px;
}

.staticWrapper.staticMobile.campaign-260520 .campaignTag--period {
  margin: 0 0 2px 0;
  font-size: 14px;
  font-weight: normal;
}

.staticWrapper.staticMobile.campaign-260520 .campaignTag--place {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.15em;
  line-height: 1.35;
}

.staticWrapper.staticMobile.campaign-260520 .campaignTag--place > span {
  color: #EF857D;
  font-size: 24px;
  font-weight: bold;
}

.staticWrapper.staticMobile.campaign-260520 .section__map {
  margin-top: -190px;
  margin-right: -20px;
}

/*---------------------------
  section__staffList
---------------------------*/
.staticWrapper.staticMobile.campaign-260520 .staffListContainer {
  padding: 10px 0;
  position: relative;
  margin-top: 24px;
}

.staticWrapper.staticMobile.campaign-260520 .staffListContainer::before,
.staticWrapper.staticMobile.campaign-260520 .staffListContainer::after {
  position: absolute;
  content: '';
  height: 3px;
  width: 100%;
  border-top: 1px solid rgb(224, 224, 224);
  border-bottom: 1px solid rgb(224, 224, 224);
}

.staticWrapper.staticMobile.campaign-260520 .staffListContainer::before {
  top: 12px;
}

.staticWrapper.staticMobile.campaign-260520 .staffListContainer::after {
  bottom: 0;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__ttl {
  display: block;
  width: fit-content;
  font-size: 16px;
  color: var(--color-main);
  letter-spacing: .04em;
  padding: 0 0 0 12px;
  background: #fff;
  position: relative;
  margin: -10px auto 10px;
}

.staticWrapper.staticMobile.campaign-260520 .section__staffList {
  margin: 0 -20px;
  background-color: #fff;
}

.staticWrapper.staticMobile.campaign-260520 .section__staffList__inner {
  padding: 40px 20px;
  max-width: 335px;
  margin-right: auto;
  margin-left: auto;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__TitleContainer {
  padding: 10px 0 20px;
  border-top: 1px solid #EF857D;
  border-bottom: 1px solid #EF857D;
  position: relative;
  margin-bottom: 40px;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__TitleContainer::before {
  position: absolute;
  content: '';
  width: 21px;
  height: 30px;
  background-image: url(/contents/campaign/images/260520/img-mapPin.svg);
  background-size: contain;
  background-repeat: no-repeat;
  left: calc(50% - 10px);
  top: -16px;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__Title {
  font-size: 30px;
  color: #EF857D;
  text-align: center;
  line-height: 1.3;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__Title span {
  font-size: 16px;
  color: initial;
}

.staticWrapper.staticMobile.campaign-260520 .staffList {
  display: flex;
  justify-content: center;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 0;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__item:not(:last-of-type) {
  margin-right: 20px;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__item__imgCol {
  min-width: 120px;
  width: 120px;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__item__txtCol {
  width: 100%;
}

.staticWrapper.staticMobile.campaign-260520 .staffList__item__txt--name {
  margin: 10px 0;
  line-height: 1;
  text-align: center;
}

/*---------------------------
  section_content
---------------------------*/

.staticWrapper.staticMobile.campaign-260520 .section__content {
  background: var(--color-bg);
  padding: 50px 20px 40px;
  margin: 0 -20px;
}

.staticWrapper.staticMobile.campaign-260520 .contentWrapper {
  margin: 0 auto;
}

.staticWrapper.staticMobile.campaign-260520 .contentMain {
  background: var(--color-content-bg);
  box-shadow: 0px 0px 24px -5px rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  padding: 20px 20px 40px;
}

.staticWrapper.staticMobile.campaign-260520 .contentMain__title {
  text-align: center;
  margin-bottom: 20px;
}

.staticWrapper.staticMobile.campaign-260520 .contentMain__title h3 {
  position: relative;
  border-radius: 40px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  padding: 4px 20px;
  font-size: 14px;
  letter-spacing: .1em;
  display: inline-block;
  top: 16px;
  left: calc(50% - 70px);
  background: #C19520;
  text-align: center;
  line-height: 1;
  transform: translateX(-50%);
}

.staticWrapper.staticMobile.campaign-260520 .contentMain__title h3::before {
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 50%;
  border-top-width: 14px;
  border-bottom-width: 14px;
  border-left-width: 8px;
  border-right-width: 8px;
  margin-left: -6px;
  margin-top: -6px;
  border-top-color: #C19520;
}

.staticWrapper.staticMobile.campaign-260520 .contentMain__title h3 span {
  font-size: 24px;
  vertical-align: sub;
  transform: translateY(-1px);
  margin-left: 4px;
  display: inline-block;
  font-family: "游ゴシック体", "Yu Gothic", "YuGothic", sans-serif, "open sans";
}

.staticWrapper.staticMobile.campaign-260520 .contentMain__title p {
  font-size: 24px;
  line-height: 1.5;
  font-weight: bold;
  border-top: 1px solid var(--color-main);
  border-bottom: 1px solid var(--color-main);
  padding: 35px 0 10px;
  margin-bottom: 30px;
}

.staticWrapper.staticMobile.campaign-260520 .contentSection:not(:last-of-type) {
  margin-bottom: 60px;
}

/* contentUnit */
.staticWrapper.staticMobile.campaign-260520 .contentUnit {
  max-width: 100%;
  margin: 24px auto 0;
  text-align: center;
}

.staticWrapper.staticMobile.campaign-260520 .contentUnit__title {
  margin-bottom: 20px;
  text-align: center;
}

.staticWrapper.staticMobile.campaign-260520 .contentUnit h4 {
  color: var(--color-main);
  font-size: 18px;
  font-weight: bold;
  position: relative;
  margin-bottom: 20px;
}

.staticWrapper.staticMobile.campaign-260520 .contentUnit h4::after {
  position: absolute;
  content: '';
  width: 100px;
  height: 1px;
  background-color: var(--color-main);
  left: calc( 50% - 50px);
  bottom: 0;
}

.staticWrapper.staticMobile.campaign-260520 .contentUnit .h3--shoulder {
  color: var(--color-main);
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 16px;
  border-top: 1px solid var(--color-main);
  padding-top: 8px;
  text-align: center;
  width: 100%;
}

.staticWrapper.staticMobile.campaign-260520 .contentUnit img {
  max-width: 295px;
}

.staticWrapper.staticMobile.campaign-260520 .contentUnit .tNotes {
  margin-top: 14px;
  text-align: left;
}

/* balloonUnit */
.staticWrapper.staticMobile.campaign-260520 .balloonUnit,
.staticWrapper.staticMobile.campaign-260520 .balloonUnit--left,
.staticWrapper.staticMobile.campaign-260520 .balloonUnit--right {
  display: flex;
  margin-top: 20px;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit {
  justify-content: center;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit--right {
  justify-content: flex-end;
  flex-direction: row-reverse;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__fig {
  width: 55px;
  flex: none;
  margin: 0 12px 0 0;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit--right .balloonUnit__fig {
  margin: 0 0 0 12px;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__col {
  width: 100%;
  max-width: 620px;
  font-weight: bold;
  margin: 0;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__name {
  color: var(--color-main);
  font-size: 12px;
  font-weight: bold;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit--right .balloonUnit__name {
  text-align: right;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__balloon {
  box-sizing: border-box;
  max-width: 620px;
  padding: 14px;
  background: var(--color-balloon-bg);
  border-radius: 4px;
  margin-top: 4px;
  position: relative;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit--right .balloonUnit__balloon {
  background: var(--color-balloon-bg);
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__title {
  font-size: 14px;
  font-weight: bold;
  color: var(--color-main);
  margin-bottom: 4px;
  text-align: center;
  padding-bottom: 5px;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__balloon p {
  line-height: 1.7;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__img {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit .marker {
  display: inline;
  background: linear-gradient(transparent 70%, var(--color-marker) 70%);
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit .tNotes {
  margin-top: 14px;
}

.staticWrapper.staticMobile.campaign-260520 .balloonUnit__balloon img {
  margin-bottom: 10px;
}

/* contentMessage */
.staticWrapper.staticMobile.campaign-260520 .contentMessage {
  margin-top: 80px;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessageTitle {
  border-top: 1px solid #EF857D;
  border-bottom: 1px solid #EF857D;
  padding: 24px 0 14px;
  text-align: center;
  position: relative;
  font-size: 24px;
  font-weight: bold;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessageTitle::before {
  position: absolute;
  content: "";
  background: url(/contents/campaign/images/260520/img-message.svg) no-repeat;
  background-size: 100% auto;
  width: 36px;
  height: 36px;
  top: -15px;
  transform: translateX(-50%);
}

.staticWrapper.staticMobile.campaign-260520 .contentMessage .contentMessageTitle h3 {
  font-size: 14px;
  letter-spacing: .1em;
	font-family: 'Open Sans', sans-serif;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessage .contentMessageTitle p {
  font-weight: bold;
  color: #EF857D;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessage .balloonUnit {
  margin-top: 20px;
  position: relative;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessage .balloonUnit .balloonUnit__fig {
  position: absolute;
  top: 6px;
  left: calc(50% - 69px);
  width: 138px;
  margin: 0;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessage .balloonUnit .balloonUnit__col {
  margin: 40px auto 0;
  padding: 36px 20px 14px;
  background: #FFF4F4;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessage .balloonUnit .balloonUnit__col p {
  font-weight: bold;
  color: #EF857D;
}

.staticWrapper.staticMobile.campaign-260520 .contentMessage .balloonUnit .balloonUnit__col img {
  display: block;
  width: 295px;
  max-width: 100%;
  margin: 14px auto 0;
}

/* contentEnd */
.staticWrapper.staticMobile.campaign-260520 .contentEnd {
  margin: 30px 0;
}

.staticWrapper.staticMobile.campaign-260520 .contentEnd p {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
}

.staticWrapper.staticMobile.campaign-260520 .btn {
  box-sizing: border-box;
  padding: 0 20px;
  text-align: center;
  background: var(--color-main);
  text-decoration: none;
  width: 275px;
  height: 64px;
  margin: 20px auto 0;
}

.staticWrapper.staticMobile.campaign-260520 .btn .link--next {
  color: #fff;
  font-weight: bold;
  background: none;
}

.staticWrapper.staticMobile.campaign-260520 .btn .link--next::after {
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  right: 0;
  top: calc(50% - 3px);
  background: none;
}


/*---------------------------
  SP特化（staticMobile）
---------------------------*/

@media screen and (min-width: 769px) {
  .staticWrapper.staticMobile.campaign-260520 {
    position: relative;
  }

  .staticWrapper.staticMobile.campaign-260520 .smallSection {
    box-shadow: 0px 0px 15px rgba(240, 230, 197, 1);
  }

  .staticWrapper.staticMobile.campaign-260520 .staticMobile__bg {
    background: #FBFDF7;
    background: linear-gradient(170deg, #FAF0E2 0%, #FBFDF7 41%, #DFF1F5 100%);
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    height: 100dvh;
    position: absolute;
    top: 0;
    left: 0;
  }

  .staticWrapper.staticMobile.campaign-260520 .staticMobile__bg.is-end {
    top: auto;
    bottom: 0;
  }

  .staticWrapper.staticMobile.campaign-260520 .staticMobile__bg.is-fixed {
    position: fixed;
  }

  .staticWrapper.staticMobile.campaign-260520 .staticMobile__inner {
    max-width: 410px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }

}
